#local 
#uidai.service.url=http://10.249.34.231:8080/NicASAServer/ASAMain
#uidai.cer.file.path=/files/uidai_auth_prod_new.cer

#prod
uidai.service.url=http://id.digitallocker.gov.in/NicASAServer/ASAMain
#uidai.service.url=http://10.249.214.219:8080/NicASAServer/ASAMain
#uidai.service.url=http://10.249.34.250:8080/NicASAServer/ASAMain
uidai.cer.file.path=/files/uidai_auth_prod.cer

uidai.data.encoding.type= UTF-8
uidai.api.pid.ver=2.0
uidai.request.otp.ac=public
uidai.request.otp.sa=1002DEITY
uidai.request.otp.lk=DglkrmL7gi5iAeTvb28X
uidai.auth.meta.udc.value=NICTEST

##-------------------------------------OTP CONFIG--------------------------------------------##
uidai.request.otp.ver=2.5
uidai.request.otp.ch.all=00
uidai.request.otp.ch.mob=01
uidai.request.otp.ch.email=02
##-------------------------------------OTP CONFIG END----------------------------------------##

##----------------------------------AUTHENTICATION CONFIG------------------------------------##
uidai.request.auth.xmlns=http://www.uidai.gov.in/authentication/uid-auth-request/2.0
uidai.request.auth.ver=2.5
uidai.request.auth.tid=

##---USES CONFIG VAL---##
uidai.request.auth.uses.pi=n
uidai.request.auth.uses.pa=n
uidai.request.auth.uses.pfa=n
uidai.request.auth.uses.bio=n
uidai.request.auth.uses.bt=n
uidai.request.auth.uses.pin=n
uidai.request.auth.uses.otp=y

##---META CONFIG VAL---##
uidai.request.auth.meta.rdsId=
uidai.request.auth.meta.rdsVer=
uidai.request.auth.meta.dpId=
uidai.request.auth.meta.dc=
uidai.request.auth.meta.mi=
uidai.request.auth.meta.mc=

##---DATA CONFIG VAL---##
uidai.request.auth.data.type=X
##----------------------------------AUTHENTICATION CONFIG END---------------------------------##

##----------------------------------EKYC CONFIG-----------------------------------------------##
uidai.ekyc.xmlns.value=http://www.uidai.gov.in/kyc/uid-kyc-request/1.0
uidai.ekyc.ver.value=2.5
uidai.ekyc.ra.value=O
uidai.ekyc.lr.value=Y
uidai.ekyc.mec.value=Y
uidai.ekyc.pfr.value=Y
uidai.ekyc.de.value=N

##----------------------------------EKYC CONFIG END-------------------------------------------##

##----------------------------------DEMOAUTH CONFIG START-------------------------------------##

uidai.demo.auth.xmlns=http://www.uidai.gov.in/authentication/uid-auth-request/2.5
uidai.demo.auth.version=2.5
uidai.demo.auth.tid.value=
uidai.demo.auth.match.schema.name=E
uidai.demo.auth.match.schema.value=100

##----------------------------------DEMOAUTH CONFIG END---------------------------------------##